## libsyntax-keyword-gather-perl 1.001000

=== debian/changelog ===
libsyntax-keyword-gather-perl (1.001000-1) unstable; urgency=low

  * Initial release (closes: #615032).

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Feb 2011 03:56:38 +0100
