=== debian/control ===
Source: libsyntax-keyword-gather-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl,
 libtest-simple-perl (>= 0.94),
 libsub-exporter-perl (>= 0.980),
 libsyntax-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Syntax-Keyword-Gather/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsyntax-keyword-gather-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsyntax-keyword-gather-perl/

Package: libsyntax-keyword-gather-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsub-exporter-perl (>= 0.980),
 libsyntax-perl
Description: syntax extension for the "gather" keyword
 Syntax::Keyword::Gather is a Perl syntax extension (see libsyntax-perl)
 that provides the "gather" control structure, which was inspired by Perl 6.
 It allows lists to be constructed procedurally, without the need for a
 temporary variable, by managing an implicit array within a closure.
