=== debian/watch ===
version=3
http://search.cpan.org/dist/Syntax-Keyword-Gather/   .*/Syntax-Keyword-Gather-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
