=== debian/control ===
Source: libsyntax-keyword-gather-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl (>= 5.11.1) | libtest-simple-perl,
                     libsub-exporter-progressive-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsyntax-keyword-gather-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsyntax-keyword-gather-perl.git
Homepage: https://metacpan.org/release/Syntax-Keyword-Gather/

Package: libsyntax-keyword-gather-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-progressive-perl
Description: syntax extension for the "gather" keyword
 Syntax::Keyword::Gather is a Perl syntax extension (see libsyntax-perl)
 that provides the "gather" control structure, which was inspired by Perl 6.
 It allows lists to be constructed procedurally, without the need for a
 temporary variable, by managing an implicit array within a closure.
