=== debian/watch ===
version=3
https://metacpan.org/release/Syntax-Keyword-Gather/   .*/Syntax-Keyword-Gather-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
