## libsyntax-keyword-gather-perl 1.003000

=== debian/changelog ===
libsyntax-keyword-gather-perl (1.003000-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 1.002003, 1.002004, 1.003000
  * Drop whatis.patch, applied upstream
  * Add upstream-repo URL to Source field
  * Bump copyright years
  * Declare compliance with Debian Policy 3.9.5

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

 -- Florian Schlichting <fsfs@debian.org>  Sat, 15 Mar 2014 22:28:41 +0100
