=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Build-Depends-Indep: perl,
                      perl (>= 5.11.1) | libtest-simple-perl,
                      libsub-exporter-progressive-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsyntax-keyword-gather-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsyntax-keyword-gather-perl.git
-Homepage: https://metacpan.org/release/Syntax-Keyword-Gather/
+Homepage: https://metacpan.org/release/Syntax-Keyword-Gather
 
 Package: libsyntax-keyword-gather-perl
 Architecture: all
