=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libsyntax-keyword-gather-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>,
- Florian Schlichting <fsfs@debian.org>
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      perl (>= 5.11.1) | libtest-simple-perl,
                      libsub-exporter-progressive-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsyntax-keyword-gather-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsyntax-keyword-gather-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsyntax-keyword-gather-perl.git
 Homepage: https://metacpan.org/release/Syntax-Keyword-Gather
+Testsuite: autopkgtest-pkg-perl
 
 Package: libsyntax-keyword-gather-perl
 Architecture: all
