=== debian/control ===
Source: libsyntax-keyword-gather-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libsub-exporter-progressive-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-gather-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-keyword-gather-perl.git
Homepage: https://metacpan.org/release/Syntax-Keyword-Gather

Package: libsyntax-keyword-gather-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-progressive-perl
Description: syntax extension for the "gather" keyword
 Syntax::Keyword::Gather is a Perl syntax extension (see libsyntax-perl)
 that provides the "gather" control structure, which was inspired by Perl 6.
 It allows lists to be constructed procedurally, without the need for a
 temporary variable, by managing an implicit array within a closure.
