=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Keyword-Gather   .*/Syntax-Keyword-Gather-v?@ANY_VERSION@@ARCHIVE_EXT@$
